2019-10-17 00:04 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001916FSSCPFREDpublic2009-05-10 05:29
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.11 
Summary0001916: Changing dock points in the initial status editor does not save if already docked.
DescriptionHappens if you have a ship with 2 (or more) dock points. If you dock a ship to one of them then exit the initial status editor it will not allow you to change the ship to the other point. It will allow you to select the other point but when you exit it does not update. You have to set it back to nothing and undock the ships before you can dock it on the other point.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010815

karajorma (administrator)

Fixed in my branch.

~0010877

karajorma (administrator)

Fixed in trunk too.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-13 02:53 FUBAR-BDHR New Issue
2009-04-21 04:17 karajorma Status new => assigned
2009-04-21 04:17 karajorma Assigned To => karajorma
2009-04-21 13:57 karajorma Note Added: 0010815
2009-05-10 05:29 karajorma Status assigned => resolved
2009-05-10 05:29 karajorma Fixed in Version => 3.6.11
2009-05-10 05:29 karajorma Resolution open => fixed
2009-05-10 05:29 karajorma Note Added: 0010877
+Issue History